Reply::Plugin::Autocomplete::Globals(3pm)

NAME
Reply::Plugin::Autocomplete::Globals - tab completion for global variables

VERSION
version 0.34

SYNOPSIS
  ; .replyrc
  [ReadLine]
  [Autocomplete::Globals]

DESCRIPTION
This plugin registers a tab key handler to autocomplete global variables in Perl code.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License